/****************************
    - Responsive styles -
****************************/
@media only screen and (max-width:680px) {
	h1 {
		font-size:36px;
	}
	
	#main .modal-toggle {
		position:relative;
		top:0;
		right:0;
		margin:50px auto 0;
	}
	
	#main .modal-toggle:hover {
		right:0;
	}
}

@media only screen and (max-width:540px) {
	.one-half {
		width:100%;
	}	
}

@media only screen and (max-width:480px) {
	h1 {
		font-size:30px;
	}
	
	#newsletter-form .form-field {
		margin: 0 0 2em;
	}
	
	#newsletter-form .form-submit {
		position:static;
		margin:0 auto;		
		right:auto;
		top:auto;
	}
}

@media only screen and (max-width:360px) {

}
